/**Begin D:\pdm\PDM_UPGRADE\pdm_new\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_LQPT_ERRORCODE') 
 CREATE TABLE T_BDM_LQPT_ERRORCODE (
FID BIGINT DEFAULT 0 NOT NULL,
FOUT_CODE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FOUT_DESC NVARCHAR(150) DEFAULT ' ' NOT NULL,
FIMC_CODE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FIMC_DESC NVARCHAR(150) DEFAULT ' ' NOT NULL,
FCREATE_TIME DATETIME,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FINTERFACE NVARCHAR(60) DEFAULT ' ' NOT NULL,
FMODIFIER BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATE DATETIME
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\BDM_table.sql **/
